/**{
    box-sizing: none;
}
/*
html{
    background-color: rgba(80, 189, 197, 0.938);
}

p{
    width: 200px;
    height: 200px;
    border: 10px solid rgb(79, 0, 226);
    padding: 8px; */
    /* box-sizing: border-box; */
   /* display: inline-block;

    background-color: #D2691E;
    color: sandybrown;
}

h1{
    color: antiquewhite;
    background-color: rgb(134, 100, 49);
}
*/

html{
    background-color: rgb(220, 235, 255);
}

a {
    text-decoration: none;
    color: rgb(99, 11, 199)
}

img{
    width: 200px;
    box-shadow: 10px 5px 5px rgb(188, 188, 252);
}

hr.solid {
    border-top: 1px solid #000;
    width: 100%;
  }

p1{
    margin-top: 5px;
}

pb{
    position:absolute; bottom:100px; left:0;
}

body{
    padding:0px;
    margin:0px;
}
footer{
    padding-top:30px;
    padding-bottom:30px;
    padding-left:24px;
    padding-right:0px;
    background-color: aquamarine;
    box-sizing: border-box;
    margin-bottom: 24px;
    margin-top: 50px;
    font-size: 20px;
}
footer:hover{
    transform: scale(1, 2)
}
main{
    padding: 16px;
}


nav{
    box-sizing: border-box;
    border-bottom: 1px solid #000;
    width:100%;
    padding: 16px;
    background-color: rgb(11, 213, 228);

}

th{
    background:rgb(188, 188, 252);
}

tr:nth-child(odd){
    background:rgb(137, 137, 184);
}
tr:nth-child(even){
    background:rgb(163, 163, 206);
}
ol:nth-child(){
    background:rgb(137, 137, 184);
}
li:nth-child(even){
    background:rgb(163, 163, 206);
}

.boxer{
    display: inline-grid;
    grid-template-columns: auto;
    grid-template-rows: auto 1fr;
    margin-right: 69px;
}
